#block-102 {
	background-color: rgba(0,0,0,0);
}

#block-1053 .block-content-inner {
	float: left;
	width: calc(100% - 20px);
	transition: .2s;
	text-align: right;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
	padding-top: 0;
	margin-bottom: 20px;
}

#block-1053 .block-content-inner h3 {
	float: left;
	font-size: 26px;
	margin-bottom: 0;
}

#block-1053 .block-content-inner link {
	display: block;
	float: right;
	margin-top: 5px;
}

#block-1053 .block-content-inner span {
	display: block;
	margin-top: 10px;
}

#block-1053 .block-content-inner:hover {
	text-decoration: underline;
}

#block-1053 .subheadline {
	float: left;
	width: calc(50% - 20px);
	font-size: 26px;
	line-height: 2;
	text-align: left;
}

#block-1053 h3 {
	float: left;
}

#block-967 {
	width: calc(100% - 20px);
	margin: 10px;
	margin-top: 50px;
}

#block-968 .block-content-inner {
	float: left;
	width: calc(100% - 20px);
	transition: .2s;
	text-align: right;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
	padding-top: 0;
	margin-bottom: 20px;
}

#block-968 .block-content-inner h3 {
	float: left;
	font-size: 26px;
	margin-bottom: 0;
}

#block-968 .block-content-inner link {
	display: block;
	float: right;
	margin-top: 5px;
}

#block-968 .block-content-inner span {
	display: block;
	margin-top: 10px;
}

#block-968 .block-content-inner:hover {
	text-decoration: underline;
}

#block-968 .subheadline {
	float: left;
	width: calc(50% - 20px);
	font-size: 26px;
	line-height: 2;
	text-align: left;
}

#block-968 h3 {
	float: left;
}

#block-970 .block-content-inner {
	float: right;
	width: auto;
	transition: .2s;
	text-align: right;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
	padding-top: 19px;
}

#block-970 .block-content-inner:hover {
	text-decoration: underline;
}

#block-970 .subheadline {
	float: left;
	width: calc(50% - 20px);
	font-size: 26px;
	line-height: 2;
}

#block-971 {
	width: calc(100% - 20px);
	margin: 10px;
	margin-top: 50px;
}

#block-974 {
	width: calc(100% - 20px);
	margin: 10px;
	margin-top: 30px;
}

#block-977 .block-content-inner {
	float: right;
	width: auto;
	transition: .2s;
	text-align: right;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
	padding-top: 19px;
}

#block-977 .block-content-inner:hover {
	text-decoration: underline;
}

#block-977 .subheadline {
	float: left;
	width: calc(50% - 20px);
	font-size: 26px;
	line-height: 2;
}

#block-978 {
	width: calc(100% - 20px);
	margin: 10px;
	margin-top: 50px;
}

#block-983 {
	width: calc(100% - 20px);
	margin: 10px;
	border-bottom: 1px solid #eeeeee;
	margin-top: 30px;
}

#block-984 .block-content-inner {
	float: right;
	width: auto;
	transition: .2s;
	text-align: right;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4;
	padding-top: 19px;
}

#block-984 .block-content-inner:hover {
	text-decoration: underline;
}

#block-984 .subheadline {
	float: left;
	width: calc(50% - 20px);
	font-size: 26px;
	line-height: 2;
}

#block-986 {
	width: 100vw;
}

#block-988 {
	background-color: #4d9078;
}

#block-990 {
	background-color: #4d9078;
}

#block-991 {
	background-color: #bdd5ea;
}

#block-992 {
	background-color: #f1eea7;
}

#block-993 {
	background-color: #020122;
}

#block-995 {
	width: calc(100% - 20px);
	margin: 10px;
	border-bottom: 1px solid #eeeeee;
	margin-top: 30px;
}

#block-996 {
	padding-bottom: 70px;
}

#block-996 .block-content-inner {
	float: right;
	width: calc(50% - 20px);
	color: #888888;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.6;
	padding-top: 29px;
	padding-right: 10px;
}

#block-996 .block-content-inner a {
	color: #888888;
}

#block-996 .block-content-inner span {
	display: block;
	max-width: 280px;
	border: 1px solid #000000;
	border-radius: 60px;
	padding: 12px;
	color: #000000;
	transition: .2s;
	margin-top: 20px;
	transtion: .2s;
	font-size: 16px;
	padding-top: 10px;
	padding-left: 20px;
	background-image: url(/files/image/arror-top2.svg);
	background-position: calc(100% - 20px) 50%;
	background-size: 9px auto;
}

#block-996 .block-content-inner span a {
	color: #000000;
}

#block-996 .block-content-inner span:hover {
	transform: scale(1.05);
}

#block-996 .subheadline {
	float: left;
	width: calc(50% - 20px);
	font-size: 48px;
	line-height: 2;
}

#block-998 {
	width: calc(100% - 20px);
	margin: 10px;
	border-top: 1px solid #eeeeee;
	margin-top: 30px;
}

#body-134 {
	padding-top: 0;
}

#body-134 .fixed-auto-top.fixed-auto-scrolltop {
	background-color: rgba(0,0,0,0)!important;
}

#body-134 main {
	padding-bottom: 0;
}

@media only screen and (max-width: 920px) {
	#block-1053 {
		margin-top: 10px;
	}

	#block-1053 .block-content-inner {
		display: block;
		width: calc(100% - 20px);
		text-align: center;
		padding-top: 15px;
		padding-bottom: 20px;
		margin-bottom: 0;
	}

	#block-1053 .block-content-inner h3 {
		font-size: 22px;
	}

	#block-1053 .block-content-inner span {
		display: none;
	}

	#block-1053 .subheadline {
		width: calc(100% - 20px);
		font-size: 22px;
	}

	#block-968 {
		margin-top: 10px;
	}

	#block-968 .block-content-inner {
		display: block;
		width: calc(100% - 20px);
		text-align: center;
		padding-top: 15px;
		padding-bottom: 20px;
		margin-bottom: 0;
	}

	#block-968 .block-content-inner h3 {
		font-size: 22px;
	}

	#block-968 .block-content-inner span {
		display: none;
	}

	#block-968 .subheadline {
		width: calc(100% - 20px);
		font-size: 22px;
	}

	#block-970 {
		margin-top: 10px;
	}

	#block-970 .block-content-inner {
		display: block;
		width: calc(100% - 20px);
		text-align: center;
		padding-top: 0;
		padding-bottom: 30px;
		margin-top: 0;
	}

	#block-970 .subheadline {
		width: calc(100% - 20px);
		font-size: 22px;
	}

	#block-971 {
		max-height: 20px!important;
		margin-top: 0;
	}

	#block-974 {
		max-height: 20px!important;
		margin-top: 10px;
	}

	#block-977 {
		margin-top: 10px;
	}

	#block-977 .block-content-inner {
		display: block;
		width: calc(100% - 20px);
		text-align: center;
		padding-top: 0;
		padding-bottom: 30px;
		margin-top: 0;
	}

	#block-977 .subheadline {
		width: calc(100% - 20px);
		font-size: 22px;
	}

	#block-979 {
		width: 50%;
	}

	#block-980 {
		width: 50%;
	}

	#block-981 {
		width: 50%;
	}

	#block-982 {
		width: 50%;
	}

	#block-996 .block-content-inner {
		width: calc(100% - 20px);
		padding-top: 0;
	}

	#block-996 .subheadline {
		width: calc(100% - 20px);
		font-size: 28px;
	}

	#block-998 {
		border-top: 0 solid #eeeeee;
		margin-top: 0;
	}
}

